{
  "type": "service_account",
  "project_id": "njbhjgch-api3",
  "private_key_id": "e165d1f6cd6b07539c8a3081fdc0b59e28c832e8",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvAIBADANBgkqhkiG9w0BAQEFAASCBKYwggSiAgEAAoIBAQDNhMxzrYa3C0mZ\nanCZMkgcqEJ7AX9/zZz46kejWU0zqyecqeR9zLXDy6tDA//1jPKDkwk2RFBzrMCh\n8ZeT9zb0NShC7FxZggmHuws15jrdIewQ3LjjQLKEp/NedSRH8V0f/v9e2xCx0GpL\nb0Yx7aWXq1xPHAeQIKEkjvhFEB7SrBy5hC+Gkvg1RcBUPaq2E8soARod270vrpwD\nh++qgwsgJM6JgW6cWuu7KuDZUHjsIJuHO1KTXCNy3qkldd917yOc8TL/BejX3oAF\n1jyOCgxWmyHZyW6z5nsi81eopPRzCqygRkXQVMXINrnkwNl+t8owQPkUeV0QgDD6\nG0HeUP47AgMBAAECggEAU2fypXul8YFWNDnbSoD6fQ7YNB1uhgqHCwnhWuyyBScP\n42ebgGZk2fo9Hexwo1G5ViaFFY3x7JAOeWqXrogkuEUeetJ7xCOfBIOnUA+Ikhfj\nOxCoxCmMiYOzpAD8YWoV9hdBwlg7VT6U9NpK7ZZZnsz/oGdqtlZXr4OKRFT/fVV7\n8/3qCgMmR4hkm7QXSPMLkfBvjG+0jxJMjZ29nUPo4+Jw7xGEt4A/MVOF/nNv5TR5\nT03e5xqVAuHKgvJtY9X214b8UFbSX3fl/YcsBTlwV40T0KIm/FTRBn4n8D+Fomzk\njcmoB+6pSX098/eiSjAXKlhOkgeuB64dc0YpB9MrgQKBgQDq2uMPgSRvRYKxEpdG\nNFb1hqC1VA7LlYtQoOaqT/mwSb36Om881T4m02IbaNXICB5xs9tWjIl/EOg9da2K\nrbqLiT5K06pkJAR23V9e6W9N++w6VGdrGI/yhN6pyVxgVVqRZikN9lBKMIRo8Rhl\nZG8nYcdnSvuLY706KpGpLw3O+wKBgQDgBb9Ms6yJi8dygpCZ9G/0FaEFmMlwtEzl\n4Rn/NJ44fMJu/9KpMmAXIxtVKYwjVks7h0lTLEd7DD4xCwx7zMOsyRiUL9T2K6wq\n491FpgPTUWGcZkjKTbt9Bp4kMLK8Rcf8jgO2mXloLVzK5Aff71UqHNaY6oNQfge0\npMlNZZlpwQKBgFdkWifT034AbLB9jYMXSOCWV0kCXXsOS8gWB5+KoQwjdKkfg3Ms\nmrMR56jxatPDiaif19et9iAtZ24vUwOOwCLaUC7B8t7OtEaS+8EytjNbsjzGWbF1\nc2M4ZC7j+hbyy//c9xv180yYHz15sa1RITeTYAMk2NO2qpxxaMB+/PFvAoGAK6hz\nE5ugcF3RTLutOpOsjcD5VIHmIBTDN7mau2WhwBhwO/mXMGok1917oikqqmhS2RMQ\ncykZ9Rz5sc0ZbbcGG1JFe/umYSM5tlIZ+UzVSgV+JGC6ptJnS4JSp3LmIlLnGo0C\npD9crbTJdLDj5/xYeJCOMdbiKHmnPskugere7wECgYBsiCi7DhuuWoO8HKaV+ZgS\nER1ruOmmXRnK296AFVLBp4Q3SXQEmjfCGt4JIYba+CaKtAw87ZPfQbk36/WLXtwA\ngTx7fNPpwXf+gTV+H+ncp0vRBXztgfSJn6CagLATDH1E3f8I3Cx7Bc/9hQ1ZXLlb\neU1Ka12rvmQn04uSCKHxGg==\n-----END PRIVATE KEY-----\n",
  "client_email": "zfgghgj-api3@njbhjgch-api3.iam.gserviceaccount.com",
  "client_id": "116065515738986035175",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/zfgghgj-api3%40njbhjgch-api3.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
